module(...)
--auto generate data
FLOOR={
	[1001]={
		base_reward=1111,
		bossconfig={[1]=62113,},
		first_pass_reward=[[3102300,3202300,3302300,3402300,3502300,3602300|4402300,4412300]],
		first_reward={[1]=1112,[2]=1114,},
		id=1001,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18000|18100]],
		npcconfig={[1]=62111,[2]=62112,},
		scene=1001,
		star_1_reward={[1]=1113,},
		star_2_reward={[1]=1113,[2]=1113,},
		star_3_reward={[1]=1113,[2]=1113,[3]=1113,},
		time=10,
		type=1,
		vip_reward=1111,
		vip_reward_select=[[3104300,3204300,3304300,3404300,3504300,3604300|4404300,4414300]],
	},
	[1002]={
		base_reward=1211,
		bossconfig={[1]=62123,},
		first_pass_reward=[[3102400,3202400,3302400,3402400,3502400,3602400|4402400,4412400]],
		first_reward={[1]=1212,[2]=1214,},
		id=1002,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18001|18101]],
		npcconfig={[1]=62121,[2]=62122,},
		scene=1001,
		star_1_reward={[1]=1213,},
		star_2_reward={[1]=1213,[2]=1213,},
		star_3_reward={[1]=1213,[2]=1213,[3]=1213,},
		time=10,
		type=1,
		vip_reward=1211,
		vip_reward_select=[[3104400,3204400,3304400,3404400,3504400,3604400|4404400,4414400]],
	},
	[1003]={
		base_reward=1311,
		bossconfig={[1]=62133,},
		first_pass_reward=[[3102500,3202500,3302500,3402500,3502500,3602500|4402500,4412500]],
		first_reward={[1]=1312,[2]=1314,},
		id=1003,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18001|18101]],
		npcconfig={[1]=62131,[2]=62132,},
		scene=1001,
		star_1_reward={[1]=1313,},
		star_2_reward={[1]=1313,[2]=1313,},
		star_3_reward={[1]=1313,[2]=1313,[3]=1313,},
		time=10,
		type=1,
		vip_reward=1311,
		vip_reward_select=[[3104500,3204500,3304500,3404500,3504500,3604500|4404500,4414500]],
	},
	[1004]={
		base_reward=1411,
		bossconfig={[1]=62143,},
		first_pass_reward=[[3102600,3202600,3302600,3402600,3502600,3602600|4402600,4412600]],
		first_reward={[1]=1412,[2]=1414,},
		id=1004,
		initpos={x=8,y=5,},
		maybe_reward=[[11002|11101|18002|18102]],
		npcconfig={[1]=62141,[2]=62142,},
		scene=1001,
		star_1_reward={[1]=1413,},
		star_2_reward={[1]=1413,[2]=1413,},
		star_3_reward={[1]=1413,[2]=1413,[3]=1413,},
		time=10,
		type=1,
		vip_reward=1411,
		vip_reward_select=[[3104600,3204600,3304600,3404600,3504600,3604600|4404600,4414600]],
	},
	[1005]={
		base_reward=1511,
		bossconfig={[1]=62153,},
		first_pass_reward=[[3102700,3202700,3302700,3402700,3502700,3602700|4402700,4412700]],
		first_reward={[1]=1512,[2]=1514,},
		id=1005,
		initpos={x=8,y=5,},
		maybe_reward=[[11002|11101|18002|18102]],
		npcconfig={[1]=62151,[2]=62152,},
		scene=1001,
		star_1_reward={[1]=1513,},
		star_2_reward={[1]=1513,[2]=1513,},
		star_3_reward={[1]=1513,[2]=1513,[3]=1513,},
		time=10,
		type=1,
		vip_reward=1511,
		vip_reward_select=[[3104700,3204700,3304700,3404700,3504700,3604700|4404700,4414700]],
	},
	[1006]={
		base_reward=1611,
		bossconfig={[1]=62163,},
		first_pass_reward=[[3102800,3202800,3302800,3402800,3502800,3602800|4402800,4412800]],
		first_reward={[1]=1612,[2]=1614,},
		id=1006,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18003|18103]],
		npcconfig={[1]=62161,[2]=62162,},
		scene=1001,
		star_1_reward={[1]=1613,},
		star_2_reward={[1]=1613,[2]=1613,},
		star_3_reward={[1]=1613,[2]=1613,[3]=1613,},
		time=10,
		type=1,
		vip_reward=1611,
		vip_reward_select=[[3104800,3204800,3304800,3404800,3504800,3604800|4404800,4414800]],
	},
	[1007]={
		base_reward=1711,
		bossconfig={[1]=62173,},
		first_pass_reward=[[3102900,3202900,3302900,3402900,3502900,3602900|4402900,4412900]],
		first_reward={[1]=1712,[2]=1714,},
		id=1007,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18003|18103]],
		npcconfig={[1]=62171,[2]=62172,},
		scene=1001,
		star_1_reward={[1]=1713,},
		star_2_reward={[1]=1713,[2]=1713,},
		star_3_reward={[1]=1713,[2]=1713,[3]=1713,},
		time=10,
		type=1,
		vip_reward=1711,
		vip_reward_select=[[3104900,3204900,3304900,3404900,3504900,3604900|4404900,4414900]],
	},
	[1008]={
		base_reward=1811,
		bossconfig={[1]=62183,},
		first_pass_reward=[[3103000,3203000,3303000,3403000,3503000,3603000|4403000,4413000]],
		first_reward={[1]=1812,[2]=1814,},
		id=1008,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18004|18104]],
		npcconfig={[1]=62181,[2]=62182,},
		scene=1001,
		star_1_reward={[1]=1813,},
		star_2_reward={[1]=1813,[2]=1813,},
		star_3_reward={[1]=1813,[2]=1813,[3]=1813,},
		time=10,
		type=1,
		vip_reward=1811,
		vip_reward_select=[[3105000,3205000,3305000,3405000,3505000,3605000|4405000,4415000]],
	},
	[2001]={
		base_reward=1121,
		bossconfig={[1]=62213,},
		first_pass_reward=[[4202300|4302300,4312300]],
		first_reward={[1]=1132,[2]=1134,},
		id=2001,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18300|18200]],
		npcconfig={[1]=62211,[2]=62212,},
		scene=1001,
		star_1_reward={[1]=1123,},
		star_2_reward={[1]=1123,[2]=1123,},
		star_3_reward={[1]=1123,[2]=1123,[3]=1123,},
		time=10,
		type=2,
		vip_reward=1121,
		vip_reward_select=[[4204300|4304300,4314300]],
	},
	[2002]={
		base_reward=1221,
		bossconfig={[1]=62223,},
		first_pass_reward=[[4202400|4302400,4312400]],
		first_reward={[1]=1232,[2]=1234,},
		id=2002,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18301|18201]],
		npcconfig={[1]=62221,[2]=62222,},
		scene=1001,
		star_1_reward={[1]=1223,},
		star_2_reward={[1]=1223,[2]=1223,},
		star_3_reward={[1]=1223,[2]=1223,[3]=1223,},
		time=10,
		type=2,
		vip_reward=1221,
		vip_reward_select=[[4204400|4304400,4314400]],
	},
	[2003]={
		base_reward=1321,
		bossconfig={[1]=62233,},
		first_pass_reward=[[4202500|4302500,4312500]],
		first_reward={[1]=1332,[2]=1334,},
		id=2003,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18301|18201]],
		npcconfig={[1]=62231,[2]=62232,},
		scene=1001,
		star_1_reward={[1]=1323,},
		star_2_reward={[1]=1323,[2]=1323,},
		star_3_reward={[1]=1323,[2]=1323,[3]=1323,},
		time=10,
		type=2,
		vip_reward=1321,
		vip_reward_select=[[4204500|4304500,4314500]],
	},
	[2004]={
		base_reward=1421,
		bossconfig={[1]=62243,},
		first_pass_reward=[[4202600|4302600,4312600]],
		first_reward={[1]=1432,[2]=1434,},
		id=2004,
		initpos={x=8,y=5,},
		maybe_reward=[[11002|11101|18302|18202]],
		npcconfig={[1]=62241,[2]=62242,},
		scene=1001,
		star_1_reward={[1]=1423,},
		star_2_reward={[1]=1423,[2]=1423,},
		star_3_reward={[1]=1423,[2]=1423,[3]=1423,},
		time=10,
		type=2,
		vip_reward=1421,
		vip_reward_select=[[4204600|4304600,4314600]],
	},
	[2005]={
		base_reward=1521,
		bossconfig={[1]=62253,},
		first_pass_reward=[[4202700|4302700,4312700]],
		first_reward={[1]=1532,[2]=1534,},
		id=2005,
		initpos={x=8,y=5,},
		maybe_reward=[[11002|11101|18302|18202]],
		npcconfig={[1]=62251,[2]=62252,},
		scene=1001,
		star_1_reward={[1]=1523,},
		star_2_reward={[1]=1523,[2]=1523,},
		star_3_reward={[1]=1523,[2]=1523,[3]=1523,},
		time=10,
		type=2,
		vip_reward=1521,
		vip_reward_select=[[4204700|4304700,4314700]],
	},
	[2006]={
		base_reward=1621,
		bossconfig={[1]=62263,},
		first_pass_reward=[[4202800|4302800,4312800]],
		first_reward={[1]=1632,[2]=1634,},
		id=2006,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18303|18203]],
		npcconfig={[1]=62261,[2]=62262,},
		scene=1001,
		star_1_reward={[1]=1623,},
		star_2_reward={[1]=1623,[2]=1623,},
		star_3_reward={[1]=1623,[2]=1623,[3]=1623,},
		time=10,
		type=2,
		vip_reward=1621,
		vip_reward_select=[[4204800|4304800,4314800]],
	},
	[2007]={
		base_reward=1721,
		bossconfig={[1]=62273,},
		first_pass_reward=[[4202900|4302900,4312900]],
		first_reward={[1]=1732,[2]=1734,},
		id=2007,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18303|18203]],
		npcconfig={[1]=62271,[2]=62272,},
		scene=1001,
		star_1_reward={[1]=1723,},
		star_2_reward={[1]=1723,[2]=1723,},
		star_3_reward={[1]=1723,[2]=1723,[3]=1723,},
		time=10,
		type=2,
		vip_reward=1721,
		vip_reward_select=[[4204900|4304900,4314900]],
	},
	[2008]={
		base_reward=1821,
		bossconfig={[1]=62283,},
		first_pass_reward=[[4203000|4303000,4313000]],
		first_reward={[1]=1832,[2]=1834,},
		id=2008,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18304|18204]],
		npcconfig={[1]=62281,[2]=62282,},
		scene=1001,
		star_1_reward={[1]=1823,},
		star_2_reward={[1]=1823,[2]=1823,},
		star_3_reward={[1]=1823,[2]=1823,[3]=1823,},
		time=10,
		type=2,
		vip_reward=1821,
		vip_reward_select=[[4205000|4305000,4315000]],
	},
	[3001]={
		base_reward=1131,
		bossconfig={[1]=62313,},
		first_pass_reward=[[4002300|4102300,4112300]],
		first_reward={[1]=1122,[2]=1124,},
		id=3001,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18500|18400]],
		npcconfig={[1]=62311,[2]=62312,},
		scene=1001,
		star_1_reward={[1]=1133,},
		star_2_reward={[1]=1133,[2]=1133,},
		star_3_reward={[1]=1133,[2]=1133,[3]=1133,},
		time=10,
		type=3,
		vip_reward=1131,
		vip_reward_select=[[4004300|4104300,4114300]],
	},
	[3002]={
		base_reward=1231,
		bossconfig={[1]=62323,},
		first_pass_reward=[[4002400|4102400,4112400]],
		first_reward={[1]=1222,[2]=1224,},
		id=3002,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18501|18401]],
		npcconfig={[1]=62321,[2]=62322,},
		scene=1001,
		star_1_reward={[1]=1233,},
		star_2_reward={[1]=1233,[2]=1233,},
		star_3_reward={[1]=1233,[2]=1233,[3]=1233,},
		time=10,
		type=3,
		vip_reward=1231,
		vip_reward_select=[[4004400|4104400,4114400]],
	},
	[3003]={
		base_reward=1331,
		bossconfig={[1]=62333,},
		first_pass_reward=[[4002500|4102500,4112500]],
		first_reward={[1]=1322,[2]=1324,},
		id=3003,
		initpos={x=8,y=5,},
		maybe_reward=[[11001|11101|18501|18401]],
		npcconfig={[1]=62331,[2]=62332,},
		scene=1001,
		star_1_reward={[1]=1333,},
		star_2_reward={[1]=1333,[2]=1333,},
		star_3_reward={[1]=1333,[2]=1333,[3]=1333,},
		time=10,
		type=3,
		vip_reward=1331,
		vip_reward_select=[[4004500|4104500,4114500]],
	},
	[3004]={
		base_reward=1431,
		bossconfig={[1]=62343,},
		first_pass_reward=[[4002600|4102600,4112600]],
		first_reward={[1]=1422,[2]=1424,},
		id=3004,
		initpos={x=8,y=5,},
		maybe_reward=[[11002|11101|18502|18402]],
		npcconfig={[1]=62341,[2]=62342,},
		scene=1001,
		star_1_reward={[1]=1433,},
		star_2_reward={[1]=1433,[2]=1433,},
		star_3_reward={[1]=1433,[2]=1433,[3]=1433,},
		time=10,
		type=3,
		vip_reward=1431,
		vip_reward_select=[[4004600|4104600,4114600]],
	},
	[3005]={
		base_reward=1531,
		bossconfig={[1]=62353,},
		first_pass_reward=[[4002700|4102700,4112700]],
		first_reward={[1]=1522,[2]=1524,},
		id=3005,
		initpos={x=8,y=5,},
		maybe_reward=[[11002|11101|18502|18402]],
		npcconfig={[1]=62351,[2]=62352,},
		scene=1001,
		star_1_reward={[1]=1533,},
		star_2_reward={[1]=1533,[2]=1533,},
		star_3_reward={[1]=1533,[2]=1533,[3]=1533,},
		time=10,
		type=3,
		vip_reward=1531,
		vip_reward_select=[[4004700|4104700,4114700]],
	},
	[3006]={
		base_reward=1631,
		bossconfig={[1]=62363,},
		first_pass_reward=[[4002800|4102800,4112800]],
		first_reward={[1]=1622,[2]=1624,},
		id=3006,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18503|18403]],
		npcconfig={[1]=62361,[2]=62362,},
		scene=1001,
		star_1_reward={[1]=1633,},
		star_2_reward={[1]=1633,[2]=1633,},
		star_3_reward={[1]=1633,[2]=1633,[3]=1633,},
		time=10,
		type=3,
		vip_reward=1631,
		vip_reward_select=[[4004800|4104800,4114800]],
	},
	[3007]={
		base_reward=1731,
		bossconfig={[1]=62373,},
		first_pass_reward=[[4002900|4102900,4112900]],
		first_reward={[1]=1722,[2]=1724,},
		id=3007,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18503|18403]],
		npcconfig={[1]=62371,[2]=62372,},
		scene=1001,
		star_1_reward={[1]=1733,},
		star_2_reward={[1]=1733,[2]=1733,},
		star_3_reward={[1]=1733,[2]=1733,[3]=1733,},
		time=10,
		type=3,
		vip_reward=1731,
		vip_reward_select=[[4004900|4104900,4114900]],
	},
	[3008]={
		base_reward=1831,
		bossconfig={[1]=62383,},
		first_pass_reward=[[4003000|4103000,4113000]],
		first_reward={[1]=1822,[2]=1824,},
		id=3008,
		initpos={x=8,y=5,},
		maybe_reward=[[11003|11101|18504|18404]],
		npcconfig={[1]=62381,[2]=62382,},
		scene=1001,
		star_1_reward={[1]=1833,},
		star_2_reward={[1]=1833,[2]=1833,},
		star_3_reward={[1]=1833,[2]=1833,[3]=1833,},
		time=10,
		type=3,
		vip_reward=1831,
		vip_reward_select=[[4005000|4105000,4115000]],
	},
}

FUBEN={
	[1]={
		floor=1000,
		floor_cnt=8,
		fuben_des=[[Sunday can be entered 3 times|Falling ATK/RES Gems]],
		id=1,
		main_des={[1]=[[Enough stars to get Purple Weapon/Boots!]],},
		open_date={[1]=7,},
		showitem={[1]=16150,[2]=16155,[3]=16160,[4]=16161,},
		sub_des={
			[1]=[[Ozma Temple]],
			[2]=[[after being fulled with stars will get purple Weapon/Boots.]],
		},
		type=[[Ozma Temple]],
	},
	[2]={
		floor=2000,
		floor_cnt=8,
		fuben_des=[[Sunday can be entered 3 times|Falling CRIT/DEF Gems]],
		id=2,
		main_des={[1]=[[Enough stars to get Purple Chakram/Helmet!]],},
		open_date={[1]=7,},
		showitem={[1]=16153,[2]=16154,[3]=16162,[4]=16163,},
		sub_des={
			[1]=[[Ezora Temple]],
			[2]=[[after being fulled with stars will get purple Chakram/Helmett.]],
		},
		type=[[Ezora Temple]],
	},
	[3]={
		floor=3000,
		floor_cnt=8,
		fuben_des=[[Sunday can be entered 3 times|Falling SPD/HP Gems]],
		id=3,
		main_des={[1]=[[Enough stars to get Purple Armor/Guard!]],},
		open_date={[1]=7,},
		showitem={[1]=16152,[2]=16151,[3]=16164,[4]=16165,},
		sub_des={
			[1]=[[Acient Temple]],
			[2]=[[after being fulled with stars will get purple Armor/Guard.]],
		},
		type=[[Acient Temple]],
	},
}

CONFIG={
	[1]={fail_cost=3,floor=1,star=6,sweep_cost=2,},
	[2]={fail_cost=3,floor=2,star=9,sweep_cost=2,},
	[3]={fail_cost=3,floor=3,star=12,sweep_cost=2,},
	[4]={fail_cost=3,floor=4,star=15,sweep_cost=2,},
	[5]={fail_cost=3,floor=5,star=18,sweep_cost=2,},
	[6]={fail_cost=3,floor=6,star=21,sweep_cost=2,},
	[7]={fail_cost=3,floor=7,star=24,sweep_cost=2,},
	[8]={fail_cost=3,floor=8,star=30,sweep_cost=2,},
}

RESET_COST={
	[1]={cost=40,num=1,},
	[2]={cost=60,num=2,},
	[3]={cost=80,num=3,},
	[4]={cost=100,num=4,},
	[5]={cost=120,num=5,},
}

PLAYER_CONFIG={
	buy_limit={name=[[buy_limit]],val=[[5]],valtype=[[int]],},
	buy_times={name=[[buy_times]],val=[[15]],valtype=[[int]],},
	common_times={name=[[common_times]],val=[[2]],valtype=[[int]],},
	current_times={name=[[current_times]],val=[[3]],valtype=[[int]],},
	daily_count={name=[[daily_count]],val=[[50]],valtype=[[int]],},
	tili_cost={name=[[tili_cost]],val=[[12]],valtype=[[int]],},
}

MAP_TIPS={
	[1001]={
		id=1001,
		step1={[1]=[[20.5|20.5|50]],[2]=[[19|22|0]],[3]=[[20|25|310]],},
		step2={[1]=[[20.3|25.5|130]],[2]=[[17.2|24|90]],[3]=[[14|25|50]],},
		step3={[1]=[[14|25|250]],[2]=[[17|23.5|250]],[3]=[[21|22|300]],},
	},
	[1002]={
		id=1002,
		step1={[1]=[[20.5|20.5|50]],[2]=[[19|22|0]],[3]=[[20|25|310]],},
		step2={[1]=[[20.3|25.5|130]],[2]=[[17.2|24|90]],[3]=[[14|25|50]],},
		step3={[1]=[[14|25|250]],[2]=[[17|23.5|250]],[3]=[[21|22|300]],},
	},
	[1003]={
		id=1003,
		step1={[1]=[[20.5|20.5|50]],[2]=[[19|22|0]],[3]=[[20|25|310]],},
		step2={[1]=[[20.3|25.5|130]],[2]=[[17.2|24|90]],[3]=[[14|25|50]],},
		step3={[1]=[[14|25|250]],[2]=[[17|23.5|250]],[3]=[[21|22|300]],},
	},
	[1004]={
		id=1004,
		step1={[1]=[[20.5|20.5|50]],[2]=[[19|22|0]],[3]=[[20|25|310]],},
		step2={[1]=[[20.3|25.5|130]],[2]=[[17.2|24|90]],[3]=[[14|25|50]],},
		step3={[1]=[[14|25|250]],[2]=[[17|23.5|250]],[3]=[[21|22|300]],},
	},
	[1005]={
		id=1005,
		step1={[1]=[[20.5|20.5|50]],[2]=[[19|22|0]],[3]=[[20|25|310]],},
		step2={[1]=[[20.3|25.5|130]],[2]=[[17.2|24|90]],[3]=[[14|25|50]],},
		step3={[1]=[[14|25|250]],[2]=[[17|23.5|250]],[3]=[[21|22|300]],},
	},
	[1006]={
		id=1006,
		step1={[1]=[[20.5|20.5|50]],[2]=[[19|22|0]],[3]=[[20|25|310]],},
		step2={[1]=[[20.3|25.5|130]],[2]=[[17.2|24|90]],[3]=[[14|25|50]],},
		step3={[1]=[[14|25|250]],[2]=[[17|23.5|250]],[3]=[[21|22|300]],},
	},
	[1007]={
		id=1007,
		step1={[1]=[[20.5|20.5|50]],[2]=[[19|22|0]],[3]=[[20|25|310]],},
		step2={[1]=[[20.3|25.5|130]],[2]=[[17.2|24|90]],[3]=[[14|25|50]],},
		step3={[1]=[[14|25|250]],[2]=[[17|23.5|250]],[3]=[[21|22|300]],},
	},
	[2001]={
		id=2001,
		step1={[1]=[[8.2|11|0]],[2]=[[8|12.5|50]],[3]=[[6|14|50]],},
		step2={[1]=[[5|14.6|-130]],[2]=[[8|12.5|-130]],[3]=[[12|12|320]],},
		step3={[1]=[[13|13|130]],[2]=[[9.5|11|130]],[3]=[[6|9|120]],},
	},
	[2002]={
		id=2002,
		step1={[1]=[[8.2|11|0]],[2]=[[8|12.5|50]],[3]=[[6|14|50]],},
		step2={[1]=[[5|14.6|-130]],[2]=[[8|12.5|-130]],[3]=[[12|12|320]],},
		step3={[1]=[[13|13|130]],[2]=[[9.5|11|130]],[3]=[[6|9|120]],},
	},
	[2003]={
		id=2003,
		step1={[1]=[[8.2|11|0]],[2]=[[8|12.5|50]],[3]=[[6|14|50]],},
		step2={[1]=[[5|14.6|-130]],[2]=[[8|12.5|-130]],[3]=[[12|12|320]],},
		step3={[1]=[[13|13|130]],[2]=[[9.5|11|130]],[3]=[[6|9|120]],},
	},
	[2004]={
		id=2004,
		step1={[1]=[[8.2|11|0]],[2]=[[8|12.5|50]],[3]=[[6|14|50]],},
		step2={[1]=[[5|14.6|-130]],[2]=[[8|12.5|-130]],[3]=[[12|12|320]],},
		step3={[1]=[[13|13|130]],[2]=[[9.5|11|130]],[3]=[[6|9|120]],},
	},
	[2005]={
		id=2005,
		step1={[1]=[[8.2|11|0]],[2]=[[8|12.5|50]],[3]=[[6|14|50]],},
		step2={[1]=[[5|14.6|-130]],[2]=[[8|12.5|-130]],[3]=[[12|12|320]],},
		step3={[1]=[[13|13|130]],[2]=[[9.5|11|130]],[3]=[[6|9|120]],},
	},
	[2006]={
		id=2006,
		step1={[1]=[[8.2|11|0]],[2]=[[8|12.5|50]],[3]=[[6|14|50]],},
		step2={[1]=[[5|14.6|-130]],[2]=[[8|12.5|-130]],[3]=[[12|12|320]],},
		step3={[1]=[[13|13|130]],[2]=[[9.5|11|130]],[3]=[[6|9|120]],},
	},
	[2007]={
		id=2007,
		step1={[1]=[[8.2|11|0]],[2]=[[8|12.5|50]],[3]=[[6|14|50]],},
		step2={[1]=[[5|14.6|-130]],[2]=[[8|12.5|-130]],[3]=[[12|12|320]],},
		step3={[1]=[[13|13|130]],[2]=[[9.5|11|130]],[3]=[[6|9|120]],},
	},
	[3001]={
		id=3001,
		step1={[1]=[[24|4|130]],[2]=[[20.5|2|90]],[3]=[[17|3|40]],},
		step2={[1]=[[20|2.5|290]],[2]=[[24|4|290]],[3]=[[28|6|310]],},
		step3={[1]=[[29|6.2|90]],[2]=[[25|6|70]],},
	},
	[3002]={
		id=3002,
		step1={[1]=[[24|4|130]],[2]=[[20.5|2|90]],[3]=[[17|3|40]],},
		step2={[1]=[[20|2.5|290]],[2]=[[24|4|290]],[3]=[[28|6|310]],},
		step3={[1]=[[29|6.2|90]],[2]=[[25|6|70]],},
	},
	[3003]={
		id=3003,
		step1={[1]=[[24|4|130]],[2]=[[20.5|2|90]],[3]=[[17|3|40]],},
		step2={[1]=[[20|2.5|290]],[2]=[[24|4|290]],[3]=[[28|6|310]],},
		step3={[1]=[[29|6.2|90]],[2]=[[25|6|70]],},
	},
	[3004]={
		id=3004,
		step1={[1]=[[24|4|130]],[2]=[[20.5|2|90]],[3]=[[17|3|40]],},
		step2={[1]=[[20|2.5|290]],[2]=[[24|4|290]],[3]=[[28|6|310]],},
		step3={[1]=[[29|6.2|90]],[2]=[[25|6|70]],},
	},
	[3005]={
		id=3005,
		step1={[1]=[[24|4|130]],[2]=[[20.5|2|90]],[3]=[[17|3|40]],},
		step2={[1]=[[20|2.5|290]],[2]=[[24|4|290]],[3]=[[28|6|310]],},
		step3={[1]=[[29|6.2|90]],[2]=[[25|6|70]],},
	},
	[3006]={
		id=3006,
		step1={[1]=[[24|4|130]],[2]=[[20.5|2|90]],[3]=[[17|3|40]],},
		step2={[1]=[[20|2.5|290]],[2]=[[24|4|290]],[3]=[[28|6|310]],},
		step3={[1]=[[29|6.2|90]],[2]=[[25|6|70]],},
	},
	[3007]={
		id=3007,
		step1={[1]=[[24|4|130]],[2]=[[20.5|2|90]],[3]=[[17|3|40]],},
		step2={[1]=[[20|2.5|290]],[2]=[[24|4|290]],[3]=[[28|6|310]],},
		step3={[1]=[[29|6.2|90]],[2]=[[25|6|70]],},
	},
}
